[Info]
AllColumnIDs=localOrderNo∧orderNo∧localState∧state∧seatID∧traderID∧clientID∧clientAbbr∧clientEabbr∧memberID∧seatID1∧localSeqNo1∧seatID2∧localSeqNo2∧seatID3∧localSeqNo3∧seatID4∧localSeqNo4∧seatID5∧localSeqNo5∧buyOrSell∧tradeInitMode∧otcTradeType∧optionType∧instID∧exeType∧tradeVolume∧price∧quoteTime∧period∧settleAccountsDate∧exeDate∧optionMoney∧settleAccoutsType∧refPriceType∧refPriceUpDown∧warehouseID∧orignalOrderNo∧remark∧bidValidTime∧RspMsg∧
AllColumnNames=本地报单号∧报单编号∧系统报单状态∧报价状态∧发起方交易员席位代码∧发起方交易员代码∧发起方客户代码∧客户简称∧发起方客户英文简称∧发起方会员代码∧席位代码1∧序号1∧席位代码2∧序号2∧席位代码3∧序号3∧席位代码4∧序号4∧席位代码5∧序号5∧买卖方向∧报价类型∧询价交易类型∧期权类型∧询价合约代码∧行权方式∧数量∧行权价∧报价时间∧期限∧结算日∧行权日∧权利金∧结算方式∧现金结算期权参考价格类型∧参考价格调整项∧指定仓库∧公开报价报单编号∧附加条款∧报价有效时间∧响应信息∧
AllColumnNamesEn=localOrderNo∧orderNo∧localState∧state∧seatID∧traderID∧clientID∧clientAbbr∧clientEabbr∧memberID∧seatID1∧localSeqNo1∧seatID2∧localSeqNo2∧seatID3∧localSeqNo3∧seatID4∧localSeqNo4∧seatID5∧localSeqNo5∧buyOrSell∧tradeInitMode∧otcTradeType∧optionType∧instID∧exeType∧tradeVolume∧price∧quoteTime∧period∧settleAccountsDate∧exeDate∧optionMoney∧settleAccoutsType∧refPriceType∧refPriceUpDown∧warehouseID∧orignalOrderNo∧remark∧bidValidTime∧RspMsg∧
AllColumnWidths=100∧100∧100∧100∧140∧140∧100∧100∧140∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧140∧100∧100∧140∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧

[setting]
localState=Fmt:FmtCode:otc_entr_state｜
state=Fmt:FmtCode:b_order_answer_state｜
buyOrSell=Fmt:FmtCode:b_buyorsell｜
tradeInitMode=Fmt:FmtCode:b_trade_init_mode｜
otcTradeType=Fmt:FmtCode:b_otc_trade_type｜
optionType=Fmt:FmtCode:otc_option_type｜
exeType=Fmt:FmtCode:b_exe_type｜
settleAccoutsType=Fmt:FmtCode:b_otc_settle_type｜
refPriceType=Fmt:FmtCode:b_opt_price_type｜